LALAPPS_FRREAD(1)

NAME
lalapps_frread - reads a frame file and outputs contents as ascii files

SYNOPSIS
lalapps_frread infile channels

DESCRIPTION

lalapps_frread extracts the specified ADC channels from the input frame file infile and writes them as ascii files. The ascii file names are of the form channel-gpstime.dat.

EXAMPLE

To write the contents of the ADC channels H1:LSC-AS_Q and H2:LSC-AS_Q from a LIGO Hanford frame:

    fr_read H-RDS_R_L1-730155008-16.gwf "H1:LSC-AS_Q" and "H2:LSC-AS_Q"

This produces files H1:LSC-AS_Q-730155008.dat, H2:LSC-AS_Q-730155008.dat, etc.

AUTHOR
Jolien Creighton